<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>SchemeUserState</key>
	<dict>
		<key>PGTest.xcscheme_^#shared#^_</key>
		<dict>
			<key>orderHint</key>
			<integer>0</integer>
		</dict>
	</dict>
	<key>SuppressBuildableAutocreation</key>
	<dict>
		<key>E01C2DFB23911B49008475B0</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E01C2E1223911B68008475B0</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
		<key>E01C2E1D23911B68008475B0</key>
		<dict>
			<key>primary</key>
			<true/>
		</dict>
	</dict>
</dict>
</plist>
